package io.renren.modules.sys.service;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.modules.sys.dao.serverport.ServerPortDao;
import io.renren.modules.sys.entity.serverport.ServerPort;

public interface ServerPortService extends IService<ServerPort> {
    public ServerPort selectNotUsedPort();

    public int updateServerPort(ServerPort serverPort);
}
